/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

*::selection{
	background: #efac1a;
	color: #ffffff;
}

::-moz-selection{
	background: #efac1a;
	color: #ffffff;
}

img::selection{
	background: #efac1a;
	color: #ffffff;
}

img::-moz-selection{
	background: #efac1a;
	color: #ffffff;
}


body {
	line-height: 130%;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}

ul {
	
}

#navigation  ul li{
	display: inline
}

blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
	outline: none;
}

a{
	outline: none;
}

hr{
	margin: 30px 0 20px 0;
}

/* Teach with Portals
-------------------------------------------------------------- */

html{
	font-family: arial, sans-serif;
}

body{
	background: url(images/white_tiles02.jpg) top center repeat-x;
	z-index: 1;
	position: relative;
}

a{
	text-decoration: none;
	color: #283742;
}

h2 a{
	color: #000000;
	text-decoration: none;
}

h2{
	color: #485465;
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: normal;
}	

h4 a{
	color: #4d4d4f;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

h4{
	margin-top: 12px;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
}

h5{
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 5px 0;
}


p{
	margin-bottom: 10px;
}

#container{
	background: url(images/twp_main_bg.jpg) top center no-repeat;
	width: 1033px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1400px;
	position: relative;
}

#steam_for_schools{
	position: absolute;
	top: 0px;
	right: 51px;
	width: 260px;
}

#main_content{
	width: 613px;
	position: absolute;
	top: 242px;
	right: 48px;
}


/* Navigation */

#navigation{
	width: 322px;
	height: 145px;
}

#navigation span{
	display: none;
}

#navigation a{
	width: 70px;
	height: 68px;
	position: relative;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}

#nav_blog{
	background: url(images/navSprite.png) 0 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_blog:hover{
	background: url(images/navSprite.png) 0 -68px no-repeat;
	width: 70px;
	height: 68px;
}

.current_page_blog{
	background: url(images/navSprite.png) 0px -68px no-repeat !important;
	width: 70px;
	height: 68px;
}


#nav_about{
	background: url(images/navSprite.png) -70px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_about:hover{
	background: url(images/navSprite.png) -70px -68px no-repeat;
	width: 70px;
	height: 68px;
}

.current_page_about{
	background: url(images/navSprite.png) -70px -68px no-repeat !important;
	width: 70px;
	height: 68px;
}

#nav_forum{
	background: url(images/navSprite.png) -140px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_forum:hover{
	background: url(images/navSprite.png) -140px -68px no-repeat;
	width: 70px;
	height: 68px;
}

#nav_wiki{
	background: url(images/navSprite.png) -210px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_wiki:hover{
	background: url(images/navSprite.png) -210px -68px no-repeat;
	width: 70px;
	height: 68px;
}

#nav_news{
	background: url(images/navSprite.png) -280px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_news:hover{
	background: url(images/navSprite.png) -280px -69px no-repeat;
	width: 70px;
	height: 68px;
}

.current_page_news{
	background: url(images/navSprite.png) -280px -69px no-repeat !important;
	width: 70px;
	height: 68px;
}

#nav_faq{
	background: url(images/navSprite.png) -350px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_faq:hover{
	background: url(images/navSprite.png) -350px -69px no-repeat;
	width: 70px;
	height: 68px;
}

.current_page_faq{
	background: url(images/navSprite.png) -350px -69px no-repeat !important;
	width: 70px;
	height: 68px;
}

#nav_contact{
	background: url(images/navSprite.png) -420px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_contact:hover{
	background: url(images/navSprite.png) -420px -69px no-repeat;
	width: 70px;
	height: 68px;
}

.current_page_contact{
	background: url(images/navSprite.png) -420px -69px no-repeat !important;
	width: 70px;
	height: 68px;
}

#nav_lesson_plans{
	background: url(images/navSprite.png) -490px 0 no-repeat;
	width: 70px;
	height: 68px;
}

#nav_lesson_plans:hover{
	background: url(images/navSprite.png) -490px -69px no-repeat;
	width: 70px;
	height: 68px;
}

#lp_error_box{
	margin: 20px 0;
	padding: 20px;
	border: 2px solid;
	display: none;
	width: 574px;
}

.current_page_lesson_plans{
	background: url(images/navSprite.png) -490px -69px no-repeat !important;
	width: 70px;
	height: 68px;
}

#search_box{
	position: absolute;
	top: -71px;
	right: -16px;
	width: 200px;
}

#searchsubmit{
	background-image: url(images/magnifying_glass.png);
	background-color: transparent;
	border: none;
	height: 20px;
	width: 21px;
}

#searchsubmit:hover{
	cursor: pointer;
}

.search_textbox{
	background-image: url(images/translucent_tile.png);
	background-repeat: repeat;
	border: 1px solid #717c88;
	width: 153px;
	color: #4D4D4F;
	padding: 2px;
}

#big_number{
	position: absolute;
	top: 13px;
	right: 2px;
}

#bars{
	position: absolute;
	bottom: 10px;
	right: 0px;
}

.bold{
	font-weight: bold;
}

/* blog */

#posts_wrapper{
	float: right;
	width: 520px;
	margin-right: 0px;
}

#main_blog{
	border: solid 10px #221f20;
	padding: 30px 34px 75px 24px;
	background-image: url(images/translucent_tile.png);
	background-repeat: repeat;
	background-image: none\9;
	background-color: #eaeef3\9;
	-moz-box-shadow: inset 0 0 15px rgba(0,0,0, 0.25);
	-webkit-box-shadow: inset 0 0 15px rgba(0,0,0, 0.25);
	position: relative;
	display: block;
}

#main_blog a{
	color: #6ea2a9;
}

#main_blog a:hover{
	color: #283742;
}

.post_title a{
	color: #485465 !important;
	text-decoration: none;
	line-height: 100%;
}


#top_blog_container{
	border-top: 3px solid #221f20;
	padding: 12px 0;
	height: 277px;
	width: 522px;
	position: relative;
	margin-left: 13px;
}

#aperture_labs_logo{
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.post_list_title a{
	color: #485465 !important;
	font-weight: bold;
}

.post_list{
	/*line-height: 115%;*/
	color: #4d4d4f;
	font-size: 14px;
	padding: 6px 0 6px 0;
	overflow: hidden;
}

.post_list p{
	/*line-height: 115%;*/
}

.inner_post{
	/*line-height: 115%;*/
	color: #4d4d4f;
	font-size: 14px;
	padding: 12px 0 12px 0;
	overflow: hidden;
}

.inner_post img{
	width: 522px;
	margin: 15px auto 15px auto;
	display: block;
}

.inner_post ul{
	margin-left: 20px;
}

.teacher_diagram{
	width: 422px !important;
}

.post{
	border-top: 3px solid #221f20;
	padding: 0 0px 0 0;
}
.post_date{
	font-size: 11px;
}

.no_border{
	border: none !important;
}

#newer_posts{
	float:right;
}

#older_posts{
	float:left;
}

/* FAQ */
ol li{
	list-style-type: decimal-leading-zero;
	list-style-position: inside;
	font-size: 14px;
	padding: 10px 0 0 0;
}

ol{
	font-size: 16px;
}

.faq_title{
	font-weight: bold;
	font-size: 14px;
	display: inline;
}

.faq_answer{
	padding: 5px 0 10px 0;
	border-bottom: 2px solid #221F20;
}

.blog_list{
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0 15px 45px;
}


.blog_list li{
	padding: 0px;
	list-style-position: outside;
}

.ul_content_list{
	margin: 10px 0 15px 20px;
	list-style-type: disc;
}

.ul_content_list li{
	list-style-type: disc;
	padding: 0 0 0px 0;
	font-size: 12px;
}

iframe{
	margin-top: 18px;
}

/* Lesson Plans */

#subject_nav{
	margin-top: 5px;
	padding: 12px 0 32px 0;
	height: 64px;
	border-top: 3px solid #000000;
	border-bottom: 2px solid #000000;
	font-size: 14px;
	position: relative;
	width: 520px;
	float: right;
}

#submit_lesson_plan{
	color: #000000;
	font-size: 11px;
	position: absolute;
	bottom: 10px;
	left: 0px;
}


#subject_nav_list{
	margin-top: 9px;

}

#subject_nav_list li{
	margin-right: 10px;
	display: inline;
}

#subject_nav_list li a{
	color: #000000;
}

.inactive{
	color: #afafb4;
}

.lesson_plan_list li{
	padding: 0px;
	list-style-position: outside;
	margin-left: 20px;
	font-weight: bold;
}

.lesson_plan_list li span{
	font-weight: normal;
}

.lesson_plan_ul {
	margin-left: 20px;
	list-style: disc;
}

/* Forms */

#sfs_form_wrapper{
	position: absolute;
	left: 50%;
	width: 620px;
	top: 115px;
	z-index: 100;
}

#sfs_form_container{
	position: absolute;
	left: -310px;
	margin-left: auto;
	margin-right: auto;
	width: 620px;
	padding: 25px 50px 25px 50px;
	color: #4d4d4f;
	background: #c4c9ce;
	border: 8px solid #121212;
	
	line-height: 125%;
	-moz-box-shadow:inset 0 0 8px #121212;
	-webkit-box-shadow:inset 0 0 8px #121212;
	box-shadow:inset 0 0 8px #121212;
	z-index: 100;
}

#lp_form_wrapper{
	position: absolute;
	left: 50%;
	width: 620px;
	top: 115px;
	z-index: 100;
}

#lp_form_container{
	position: absolute;
	left: -310px;
	margin-left: auto;
	margin-right: auto;
	width: 620px;
	padding: 25px 50px 25px 50px;
	color: #4d4d4f;
	background: #c4c9ce;
	border: 8px solid #121212;
	line-height: 125%;
	-moz-box-shadow:inset 0 0 8px #121212;
	-webkit-box-shadow:inset 0 0 8px #121212;
	box-shadow:inset 0 0 8px #121212;
	z-index: 100;
}

#sfs_form_container h2{
	color: #4d4d4f;
}

#sfs_form_container form{
	margin-top: 15px;
}

#submit{
	height: 37px;
	width: 150px;
	background: url(images/submit-button.jpg);
	border: none;
}

#submit:hover{
	cursor: pointer;
}

#signup_success_message{
	position: absolute;
	width: 420px;
	padding: 25px 50px 25px 50px;
	color: #4d4d4f;
	background: #c4c9ce;
	border: 8px solid #121212;
	left: -225px;
	top: 200px;
	line-height: 125%;
	-moz-box-shadow:inset 0 0 8px #121212;
	-webkit-box-shadow:inset 0 0 8px #121212;
	box-shadow:inset 0 0 8px #121212;
	z-index: 100;
	
}

#lp_success_message{
	position: absolute;
	width: 420px;
	padding: 25px 50px 25px 50px;
	color: #4d4d4f;
	background: #c4c9ce;
	border: 8px solid #121212;
	left: -240px;
	top: 200px;
	line-height: 125%;
	-moz-box-shadow:inset 0 0 8px #121212;
	-webkit-box-shadow:inset 0 0 8px #121212;
	box-shadow:inset 0 0 8px #121212;
	z-index: 100;
}

#sfs_form_container p{
	font-size: 14px;
}
.form_row{
	margin: 0 0 10px 0;
	height: 50px;
}

.form_row_checkbox{
	margin: 0 0 20px 0;
}

label{
	display: block;
	font-size: 14px;
	margin: 0 0 2px 0;
	text-transform: uppercase;
}

.form_item{
	float: left;
	margin: 0 20px 0 0;
}

.form_item_last{
	float: left;
	margin: 0;
}

.input_length_1{
	width: 64px;
}

.input_length_2{
	width: 177px;
}

.input_length_3{
	width: 203px;
}

.input_length_4{
	width: 224px;
}

.input_length_5{
	width: 292px;
}

.input_length_6{
	width: 400px;
}

.input_length_7{
	width: 615px;
}

#success_message{
	position: absolute;
	width: 300px;
	height: 200px;
	left: 200px;
	top: 500px;
	background: #caced3;
	z-index: 1000;
	padding: 40px;
}

#error_message{
	position: absolute;
	width: 300px;
	height: 200px;
	left: 200px;
	top: 500px;
	background: #caced3;
	z-index: 1000;
	padding: 40px;
	border: 1px solid red;
}

.greyout{
	position: absolute;
	top: 0;
	z-index: 1;
	background: black;
	display: none;
	opacity: 0.6;	
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);  
	filter: alpha(opacity=40); 	
}

#error_box{
	font-size: 14px;
}

label.form_error{
	color: #D91818 !important;
}



/* SfS SSA */

.letters li
{
	list-style: upper-alpha;
	margin: 0px 0px 5px 38px;
}

.letters {
	margin-top: -6px;
}

/* footer */

#footer{
	color: #525f6d;
	font-size: 10px;
	line-height: 120%;
	margin: 18px 0 200px 0;
}

#footer img{
	margin: 0 36px 18px 0;
}

#legal_links a{
	margin-right: 10px;
}

.sfs_signup_link{
       display: none;
}

#submit_lesson_plan{
       display: none;
}